Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X PATCH 'https://app.memorylake.cn/openapi/memorylake/api/v3/workspaces/ws_abc123def456' \ -H 'Authorization: Bearer sk_xxxxxx' \ -H 'Content-Type: application/json' \ -d '{ "name": "My Updated Workspace", "description": "Updated workspace description" }'
{ "success": true, "message": "Operation completed successfully", "data": { "id": "ws-fe314186ccd18cde04d6af48a5afd79f", "name": "My Updated Workspace", "description": "Updated workspace description", "metadata": { "team": "research", "priority": "high" }, "custom_id": "research-ws-001", "created_at": "2025-03-10T08:30:00Z", "updated_at": "2025-03-20T09:15:00Z" } }
更新现有工作空间的名称、描述或元数据
PATCH /openapi/memorylake/api/v3/workspaces/{id}
workspace:modify
Show 工作空间对象